The source code, as originally uploaded to Q-Link, to rpn64 and rpn128 (each
in its own archive).  Source is all in geoWrite 2.1 format for geoProgrammer.
Use Convert2.5 on the contents of each archive to convert them back go GEOS
format.

The RPN source is provided mainly as an example of using the ROM floating
point routines from GEOS.  Send any comments to rknop@tybalt.caltech.edu.
Ignore any Q-Link address that may or may not be in the .sfx header.

===========================================================================
PCRC for rpn128-src.sfx:
pcrc = 112 144 250 88 163 43 111 225 ; crcsum=1136
===========================================================================
PCRC for rpn64-src.sfx:
pcrc = 237 243 50 7 196 89 11 106 ; crcsum=939
===========================================================================